Multiple Cisco Products CVE-2012-5990 Cross Site Scripting Vulnerability

Bugtraq ID: 62143
Class: Input Validation Error
CVE: CVE-2012-5990
Remote: Yes
Local: No
Published: Sep 03 2013 12:00AM
Updated: Sep 03 2013 12:00AM
Credit: Tenable Network Security
Vulnerable: Cisco Wireless Control System 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus